html {
    overflow-x: hidden;
}

.cdz-sidebar-backface {
    transition: opacity ease 500ms;
    z-index: 100 !important;
}

.page-header {
    margin-bottom: 0px !important;
}

.clear-button {
    background: transparent !important;
    border: none !important;
    height: unset !important;
    padding: 0 !important;
}

.clear-button:hover {
    background: transparent !important;
}

.clear-button:active {
    background: transparent !important;
    box-shadow: none;
    scale: 0.9;
}

.clear-button:focus {
    background: transparent !important;
}

.page-header {
    margin-top: 0px !important;
}

.flex {
    display: flex;
}

.theme-primary {
    background-color: #282522 !important;
    color: white !important;

    span {
        color: white !important;

    }
}


.primary {
    border: none !important;
}



.custom-header {

    min-height: auto !important;



    .panel.wrapper {
        width: 100% !important;
        padding: 0 !important;
        z-index: 101;
        position: relative;
    }

    .row {
        height: 71px;
    }

    #cart-trigger {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
    }

    .container {
        padding: 0 !important;
        width: 100%;
    }

    .counter.qty {
        background: transparent !important;
        font-size: 10px !important;
        top: 27px !important;
        right: -8px !important;
        color: black !important;
    }

    .header {
        background: #fff !important;
    }

    .page-header .header-panel-right .action.showcart {
        background: #fff !important;
    }

    .header-panel-left {
        z-index: 10 !important;
    }

    .action.showcart {
        height: 71px !important;
        width: auto !important;
        background: transparent !important;
    }

    .action.showcart:before {
        content: none !important;
    }

    .header-panel-right {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        gap: 24px;
        transition: opacity 1s;
    }


    .logo {
        margin: auto !important;
        display: flex !important;
        justify-content: center;
        align-items: center;
        height: 71px;
    }

    .close-btn-signin {
        display: none;
    }

    @media only screen and (max-width : 768px) {
        z-index: 101 !important;

        .close-btn-signin {
            position: absolute;
            top: 0;
            right: 0;
            display: block;
        }
    }

    /*====================ACCOUNT============ */

    .account-trigger {
        height: 71px !important;
        background: transparent !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .account-links-list {
        margin: 0;
        padding: 0;
    }

    .authorization-style-01 {
        all: unset;
    }

    .cdz-dropdown .cdz-dd-content {
        transition: all 0.15s ease !important;
        border: solid 1px #f1f1f1 !important;
        max-height: none;
    }

        

    @media only screen and (min-width: 768px) {
        .cdz-dropdown .cdz-dd-content {
            top: calc(100% + 0px) !important;
        }

        .account-wrapper {
            .cdz-dd-content {
                width: 418px;
            }
        }
    }


    @media only screen and (max-width: 768px) {

        .cdz-dd-content {
            position: fixed !important;
            top: 80px !important;
            left: 0 !important;
        }

        .authorization-style-01 {
            .cdz-dd-content {
                width: 100%;
            }
        }
    }

    /*====================Search============ */

    .header-search .search-form {
        transition: all 1s ease;
    }


    .search-trigger {
        background: transparent !important;
        box-shadow: none;

    }

    .search-trigger:active {
        scale: 0.95;
    }

    .search-trigger:before {
        content: unset !important;
    }

    .search-trigger:after {
        content: unset !important;
    }

    .search-trigger {
        height: 71px !important;
        width: unset !important;
        line-height: unset !important;

        img {
            margin-top: 6.5px;
        }
    }

    .search-trigger:before {
        position: relative !important;
        top: unset !important;
        left: unset !important;
    }

    .header-search-wrap {
        transition: all 1s ease;
    }

    .recommended-categories {
        padding-left: 55px;
        margin-top: 30px;

        h4 {
            font-weight: 700;
        }

        ul {
            padding: 0;
            list-style: none;
            margin-top: 20px;

        }

        li {
            font-size: 15px !important;
        }
    }

    .delete-input-btn {
        font-size: 11px !important;
        color: #797979 !important;
        margin-right: 5px;
        display: none;
    }

    .searchsuite-autocomplete {
        position: relative !important;
        border: none;
        box-shadow: none;
        padding-left: 47px !important;

        .title {
            background: transparent !important;

            span {
                font-size: 16px !important;
                font-weight: 700 !important;
            }
        }

        li {
            display: flex !important;
        }

        .qs-option-image {
            max-width: none !important;
            width: 125px !important;
        }

        .qs-option-info {
            margin: auto !important;
        }

    }

    .search-carousel-wrapper {
        padding: 40px 0px 0px 57px;
    }

    .no-result {
        background: transparent !important;
    }

    .header-search-wrap {
        overflow-y: scroll;
        overflow-x: hidden;

    }

    .header-search-wrap .minisearch input.input-text {
        color: #797979 !important;
    }

    .close-search-wrapper {
        display: flex;
        justify-content: flex-end;
        padding: 0 50px;
    }


    .block-search {
        box-shadow: none !important;
    }

    @media only screen and (min-width: 768px) {

        .header-search {
            position: absolute;
            right: 0;
        }

        .close-btn-search-wrapper {
            display: none;
        }

        .header-search-wrap {
            background: white;
            height: 100vh;
            width: 800px !important;
            left: unset !important;
            right: -850px;
            transition: all 500ms ease;
            z-index: 1000 !important;
            padding-top: 30px;
        }



        .relative_pos {
            display: flex;
            justify-content: center;
            padding: 0 30px !important;
        }

        .minisearch {

            .control {
                margin-top: 30px;
                padding-right: 98px;
            }
        }


    }


    @media only screen and (max-width: 768px) {

        .search-form {
            height: 100% !important;
            padding-bottom: 150px !important;
            overflow: scroll !important;
            top: 82px !important;

            #search {
                box-shadow: none;
            }
        }

        .close-btn-search-wrapper {
            padding: 20px 20px 0px 0px;
        }

        .minicart-items-wrapper {
            padding: 20px 40px 20px 20px !important;
        }

        #header-panel-bottom {
            padding: 0;
            min-height: 0;
            height: 0;
            overflow: hidden;
            position: absolute;
        }


        .block-search .action.search {
            border: none;
            padding-left: 0;
            ;

            span {
                display: none;
            }
        }

        .header-search .block-search .control {
            padding-left: 55px !important;
            padding-right: 30px !important;
        }

        .minisearch {

            .control {
                padding-right: 90px !important;
            }
        }

        .search-toggle {
            display: none !important;
        }

    }


    @media (hover: none) {
        .header-search .search-form {
            transform: translateY(-120vh);
            visibility: visible;
            opacity: 1;

        }

        .header-search-wrap {
            display: block !important;
        }

        .header-search.input-opened .search-form {
            visibility: visible;
            opacity: 1;
            top: 47px;
            transform: translateY(0px);
        }
    }

    /*===========End Search============== */

    /*Menu Icon */

    .utilies-toggle-btn {
        background: transparent !important;
        border: none !important;
        color: black !important;
        font-weight: 600;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 15px;
        letter-spacing: 0.6px;
        font-size: 15px;
        height: 71px;
        padding: 0px;
    }

    /*Menu Icon */

    /* Cart pop up */

    .block-title {
        text-align: center !important;
        padding: 30px 0px;
    }

    .subtitle.empty {
        text-align: center !important;
    }

    .price,
    .count {
        font-weight: 400 !important;
    }

    /* Cart pop up */

    /* Active When Scrolled */

    .active {

        .header-panel-left {
            height: 100%;
        }

        .search-link {
            display: block !important;
        }

        .search-trigger {
            background: transparent !important;
            border: none !important;
            padding: 0 !important;

        }

        .account-trigger {
            width: auto !important;
        }

        @media only screen and (min-width : 768px) {
            .header {
                padding: 0px 38px 0px 38px !important;
            }
        }
    }

    /* LOGIN HOVER WINDOW */

    .login-title {
        text-align: center;
        font-weight: 600;

    }

    /* Wishlist */
    .btn-wishlist-header {
        transition: 0.25s;
    }

    .btn-wishlist-header:active {
        scale: 0.9;
    }


    .block-customer-login {

        .label {
            color: #797979 !important;
            float: right;
            font-weight: 400 !important;
            margin-bottom: 8px;
        }

        #remember-me-box {
            width: auto !important;
            display: flex;
            justify-content: space-between;

        }

        .input-text {
            height: 50px;
            font-size: 15px !important;

        }


        ::placeholder {
            color: #797979 !important;
            opacity: 1;
        }

        .social-login-title {
            font-size: 15px !important;
            margin-top: 20px;
            margin-bottom: 15px;
            text-align: center;
            font-weight: 600;
        }

        .actions-toolbar {
            margin: 0 !important;
            margin-bottom: 0px !important;
            width: 100% !important;
            padding: 7px 0px;
        }

        .social-btn {
            border: solid 1px #D0D0D0;
        }

        .social-btn .btn-social {
            background: transparent !important;
            color: black !important;
            text-align: center !important;
            padding: 0 !important;
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 18px;
        }

        .social-login-label {
            margin-top: 3px;
            font-weight: 600 !important;
        }

        .btn-social> :first-child {
            position: unset;
            border-right: unset;
        }

        .fa {
            height: 26px;
            background-position: center center;
        }

        .account-social-login {

            a:hover {
                color: black !important;

            }
        }

        .btn-google:hover,
        .btn-facebook:hover {
            border-color: transparent !important;
        }

        @media only screen and (min-width : 768px) {
            .account-info-summary {
                width: 420px;
            }

            .login-title {
                margin-bottom: 50px;
            }


            button:hover {
                border-color: unset !important;
                background: #282522 !important;

            }
        }

        @media only screen and (max-width : 768px) {
            #remember-me-box {
                .secondary {
                    width: auto !important;
                }
            }

            .login-title {
                text-align: center;
                font-weight: 600;
                padding-bottom: 20px;
                border-bottom: solid 1px #EBEBEB;
            }
        }

    }


    /*====================  SHOPPING BAG ============================== */
    .view-cart {
        text-align: center;
        text-decoration: underline;
        margin: 30px 0px 20px;
    }

    .block-minicart .cart-total .actions .layout-column button {
        background: #282522 !important;

        span {
            color: white !important;

        }
    }


    .cdz-dropdown.cdz-dd-active .cdz-dd-content {
        max-height: 10000px !important;
    }


    .block-minicart .cart-total {
        background: transparent !important;
        border: 1px solid #F2F2F2 !important;
    }

    @media only screen and (max-width: 767px) {

        padding: 0px;

        .container {
            padding: 5px 20px !important;
        }

        .row:before,
        .row:after {
            content: none !important;
        }

        .nav-toggle {
            display: none !important;
        }

        .header-panel-left {
            display: flex !important;
            padding: 0;
        }

        .wrapper-head {
            display: flex;
            justify-content: space-between !important;
            gap: 20px;

            .row:before {
                content: none !important;
            }
        }

        .header-panel-middle {
            position: relative !important;
            width: auto !important;
        }

        .header-panel-right {
            display: flex !important;
            padding: 0;
            gap: 14px;

        }

        .logo {
            max-width: none !important;
            margin: 0 auto !important;
        }

        .search-link {
            display: flex !important;
        }

        .search-trigger {
            background: transparent;
            border: none;
            padding: 0;
        }



        .wishlist-button-wrapper {
            display: none;
        }

        .minicart-wrapper {
            display: flex !important;
            margin-top: 0;

            .cdz-dropdown.cdz-dd-active .cdz-dd-content {
                width: 100%;
            }
        }


        .action.showcart {
            height: unset !important;
        }

        .counter.qty {
            height: unset;
            min-width: auto;
            padding: 0;
            position: absolute;
            top: 2px !important;

            .counter-number {
                font-size: 10px !important;
            }
        }

    }

    .cdz-dd-content {
        z-index: 1000 !important;
    }
}

.title26 {
    font-size: 26px !important;
    font-weight: 500 !important;
}

.main-btn {
    background: #282522 !important;
    color: white !important;
    font-size: 14px;
    padding: 22px 28px;
    transition: all 0.5s ease;

}


.main-btn:hover {
    background: #2F2C29 !important;
    color: #FFC100 !important;
}


.label-item {
    color: white !important;
    background: black !important;
    margin: 13px 13px;
    width: fit-content;
}

.cdz-product-labels {
    width: 100%;
}


@media only screen and (min-width : 920px) {

    .out-of-stock-label {
        position: absolute !important;
        top: -1px;
        right: 0px;
    }
}


@media only screen and (max-width : 768px) {

    .label-content {
        font-size: 9px !important
    }

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
    .page-header .header-panel-left {
        width:25% !important;
    }



    .cdz-dropdown.cdz-dd-active .cdz-dd-content {
        transition: all 1s ease !important;
        visibility: visible;
        opacity: 1;
        transform: translateY(-100vh);
        max-height: none;
        top:70px !important;
        right:0px !important;
        left:unset !important;
    }

    .page-header .header-panel-right {
        width:25% !important;
    }
}
  

/* search gia tablets gt den emfanizotan */
@media only screen and (min-width: 760px) and (max-width: 1025px) {
    .header-search .search-form{
        transform: translateY(0) !important
    }
    .header-search .block-search .block-title{
        display: none !important;
    }
  
}


/* ipad mini kai paromoies othones, gia to search */
@media only screen and (min-width: 750px) and (max-width: 800px) {
    #header-panel-bottom{
        overflow: unset !important;
    }
    .header-search .search-form{
        top:0px !important;
        overflow: unset !important;
    }
}
